ol li
{
	list-style-type:none;
}

ul li
{
	list-style-type:disc;
}

ul.ul-unmarked li
{
	list-style-type:none;
}

ol.ol-bolded li:before
{
	font-weight:bold;
}

ol.ol-parentess
{
	counter-reset:pa
}

ol.ol-parentess li:before
{
	counter-increment:pa;
	content:counter(pa) ') ';
}

ol
{
	counter-reset:l1;
}

ol > li > h3:before,
ol > li:not(:has(h3)):before
{
	counter-increment:l1;
	content:counter(l1) '. ';
}

ol ol
{
	counter-reset:l2;
}

ol ol > li:before
{
	counter-increment:l2;
	content:counter(l1) '. ' counter(l2) '. ';
}

ol ol ol
{
	counter-reset:l3;
}

ol ol ol > li:before
{
	counter-increment:l3;
	content:counter(l1) '. ' counter(l2) '. ' counter(l3) '. ';
}

table
{
	border-spacing:0;
	width:80%;
	border-collapse:collapse;
	margin:0 auto;
}

table td, table th
{
	border:solid #000000 1px;
	padding:.15rem;
}

table td[colspan='2']
{
	text-align:center;
}

h1, h2, h3, h4
{
	padding-top:1rem;
	padding-bottom:.5rem;
}

.star-note
{
	font-size:.85rem;
	font-style:italic;
}
